_ap_ufes{"success":true,"siteUrl":"www.esferaiphone.com","urls":{"Home":"http://www.esferaiphone.com","Category":"http://www.esferaiphone.com/accesorios/","Archive":"http://www.esferaiphone.com/2014/10/","Post":"http://www.esferaiphone.com/iphone/saurik-actualiza-cydia-y-ya-es-compatible-con-ios-8-aqui-las-instrucciones-para-instalarlo/","Page":"http://www.esferaiphone.com/ecommerce-search/","Nav_menu_item":"http://www.esferaiphone.com/iphone/72341/","Liveblog_entry":"http://www.esferaiphone.com/liveblog_entry/72547/"}}_ap_ufee

Tagged: UltraSn0w

El Dev-Team actualiza sus herramientas para hacerlas compatibles con el jailbreak de iOS 5.1.1 23

El Dev-Team actualiza sus herramientas para hacerlas compatibles con el jailbreak de iOS 5.1.1

El Dev-Team anunció ayer, que PwnageTool, redsn0w, cinject y ultrasn0w se han actualizado y ya son compatibles con el jailbreak rocky-racoon y iOS 5.1.1. Los que necesiten usar ultrasn0w para liberar su iPhone, ya pueden crear un firmware personalizado para actualizar a 5.1.1 sin subir la baseband, dato a tener en cuenta, ya que la actualización de ultrasn0w no lo hace compatible con la baseband 5.1.1, sino solo con la versión de firmware.

Ultrasn0w 1.2.5 llega para liberar 5.0.1 por software 42

Ultrasn0w 1.2.5 llega para liberar 5.0.1 por software

Ya lo avisamos el otro día con la aparición de Redsn0w 0.9.9b9. Se acaba de hacer público Ultrasn0w 1.2.5, que se actualiza para funcionar en 5.0.1 y sigue siendo compatible con las mismas basebands conocidas de siempre. Para descargarlo simplemente tendremos que buscar el paquete en Cydia. Al instalarlo nos fijaremos en nuestra baseband, viendo que sea la correcta y por último, esto no debe ser instalado en iPhones que no requieran ser liberados.  

Liberación: ¿Misión imposible en iOS 5.0.1? 64

Liberación: ¿Misión imposible en iOS 5.0.1?

Hace unos días Apple sacó a la luz el firmware 5.0.1 que además de incorporar mejoras, también incluye una serie de impedimentos para liberar el dispositivo. Si antes podíamos actualizar el iPhone, manteniendo la baseband antigua para liberarlo mediante UltraSn0w o tarjetas Gevey, ahora el chollo se ha acabado.

Ultrasn0w 1.2.4 ya disponible: libera tu iPhone en iOS 5 8

Ultrasn0w 1.2.4 ya disponible: libera tu iPhone en iOS 5

Ya lo anunció ayer MuscleNerd, así que tras la salida hoy de la nueva versión de MobileSubstrate por parte de Saurik, ya tenemos disponible UltraSn0w 1.2.4, esa app que nos permitirá liberar nuestro iPhone para poder usarlo con cualquier compañía. Esta nueva versión se hace compatible con el iOS 5, pero no así con su baseband, así que tendremos que usar algún software que nos permita mantener nuestra baseband en una versión anterior, como PwnageTool, Sn0wbreeze o la última versión...

Nuevo Ultrasn0w 1.2.2 para firmware 4.3.2 4

Nuevo Ultrasn0w 1.2.2 para firmware 4.3.2

Ha aparecido en Cydia la actualización de Ultrasn0w, que corrige un pequeño error en la versión 1.2.1 el cual hacía que no funcionase en el último firmware 4.3.2 con la baseband de iPad (06.15.00) en iPhones 3Gs. Esta versión de Ultrasn0w (1.2.2) es compatible con iPhones 3Gs con las basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00, y iPhone 4 con baseband 01.59.00.

UltraSn0w 1.2.1 ya disponible 13

UltraSn0w 1.2.1 ya disponible

Ha salido el nuevo UltraSn0w 1.2.1, que no trae más que un fix (el de las barras de cobertura) y compatibilidad en 4.3.1 para las mismas basebands de antes (04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00, y 01.59.00). Recordad que hablamos de basebands de iPhones 3Gs y 4. Si alguien sigue sin actualizar a 4.3.1 y necesita liberar el dispositivo, que aprenda a utilizar PwnageTool 4.3 o Sn0wbreeze 2.5 para conservar cualquiera de las basebands arriba indicadas.

Sn0wbreeze 2.3b4 con soporte para ultrasn0w en 4.3 [Windows] 27

Sn0wbreeze 2.3b4 con soporte para ultrasn0w en 4.3 [Windows]

@iH8Sn0w ha sacado la nueva versión beta de Sn0wbreeze que trae consigo soporte para una gran cantidad de basebands de iPhone 3Gs y iPhone 4 que serán compatibles con Ultrasn0w en el firmware 4.3 al utilizar este método de Jailbreak. ultrasn0w funciona con basebands 01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00 ultrasn0w no es compatible con 02.10.04 / 03.10.01 / 04.10.01 / 05.14.02 / 05.15.04 Podéis descargar Sn0wbreeze desde el link del autor.